Create  table  bqdyxxxb  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bh int,bm varchar(30),jm varchar(30),xh varchar(50),gg varchar(50),dw varchar(4),sl float,hw varchar(30),qm varchar(30),txm_bm varchar(50)
,txm_pz varchar(50),pz1 varchar(30),pz2 varchar(30))
